The version you requested (5.5.59-0ubuntu0.14.04.1) is not available, but a newer one is (5.5.62-0ubuntu0.14.04.1). We redirected you there.

About

This package is 10.7 KB. It is available at http://archive.ubuntu.com/ubuntu/pool/main/m/mysql-5.5/mysql-server_5.5.62-0ubuntu0.14.04.1_all.deb .

View its full control file here: debian/control.

Description

MySQL database server (metapackage depending on the latest version)

Relations

This package depends on: mysql-server-5.5.

This package does not recommend any other package.

This package does not suggest any other package.

This package does not conflict with any other package.

Package Contents

This package is currently being indexed.

mysql-server 5.5.62-0ubuntu0.14.04.1 is in ubuntu - trusty-security / main. This package's architecture is: architectureless.

This package will not be indexed since your user agent reports your browser is a bot.